module Cuckery.CuckList.CateShanahan exposing (..)

import Cuckery.Types exposing (..)


cuckCateShanahan : Cuck
cuckCateShanahan =
    let
        name : String
        name =
            "Cate Shanahan"
    in
    { cuckImage = formatCuckName name
    , cuckName = name
    , cuckSocial = "https://x.com/drcateshanahan"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/The_Nutrivore/status/1266438463634632709?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = "seed oils are pro-inflammatory."
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = NoProp
          }
        , { dodgeLink = "https://x.com/The_Nutrivore/status/1479497980570857474?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = "those who defend seed oils are just regurgitating the garbage that the AHA pumps out."
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = NoProp
          }
        , { dodgeLink = "https://x.com/The_Nutrivore/status/1487215337116508162?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = "seed oils are toxic."
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = NoProp
          }
        , { dodgeLink = "https://x.com/drcateshanahan/status/1516904406805057537?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = "current levels of seed oil consumption are the main driver of the obesity and chronic disease."
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = NoProp
          }
        , { dodgeLink = "https://x.com/The_Nutrivore/status/1537544882532716544?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = "Nick is just following the AHA marching orders."
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = NoProp
          }
        , { dodgeLink = "https://x.com/TheNutrivore/status/1778616438116483102"
          , dodgeDescription = RanAway
          , dodgeProposition = "seed oils are not a significant, independent risk factor for public health."
          , dodgeNicksDoxasticState = Just Belief
          , dodgeNicksDoxasticReason = NoProp
          }
        , { dodgeLink = "https://x.com/TheNutrivore/status/1779185488521310601"
          , dodgeDescription = OutrightNo
          , dodgeProposition = "seed oils are not a significant, independent risk factor for public health."
          , dodgeNicksDoxasticState = Just Belief
          , dodgeNicksDoxasticReason = NoProp
          }
        , { dodgeLink = "https://x.com/TheNutrivore/status/1778616438116483102"
          , dodgeDescription = KillScreen
          , dodgeProposition = "seed oils are not a significant, independent risk factor for public health."
          , dodgeNicksDoxasticState = Just Belief
          , dodgeNicksDoxasticReason = NoProp
          }
        , { dodgeLink = "https://x.com/TheNutrivore/status/1798766450255253987"
          , dodgeDescription = KillScreen
          , dodgeProposition = "current levels of seed oil consumption are the main driver of heart disease."
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = NoProp
          }
        ]
    }
