module Cuckery.CuckList.PaulMason exposing (..)

import Cuckery.Types exposing (..)


cuckPaulMason : Cuck
cuckPaulMason =
    let
        name : String
        name =
            "Paul Mason"
    in
    { cuckImage = formatCuckName name
    , cuckName = name
    , cuckSocial = "https://x.com/DrPaulMason"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/Tom_Babington1/status/1361644276866830337?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = noProposition
          , dodgeNicksDoxasticState = Nothing
          , dodgeNicksDoxasticReason = NoProp
          }
        , { dodgeLink = "https://x.com/IdanOnTweeter/status/1373233980594618371?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = "Ancel Keys' Seven Countries Study was flawed."
          , dodgeNicksDoxasticState = Just Agnostic
          , dodgeNicksDoxasticReason = NoProp
          }
        , { dodgeLink = "https://x.com/The_Nutrivore/status/1461361726943760391?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = "dietary linoleic acid is not a significant, independent concern for the development of chronic diseases."
          , dodgeNicksDoxasticState = Just Agnostic
          , dodgeNicksDoxasticReason = NoProp
          }
        ]
    }
