module Cuckery.CuckList.RaphaelSirtoli exposing (..)

import Cuckery.Types exposing (..)


cuckRaphaelSirtoli : Cuck
cuckRaphaelSirtoli =
    let
        name : String
        name =
            "Raphael Sirtoli"
    in
    { cuckImage = formatCuckName name
    , cuckName = name
    , cuckSocial = "https://x.com/raphaels7"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/raphaels7/status/1475767357188579329?s=20"
          , dodgeDescription = OutrightNo
          , dodgeProposition = "the diet-heart hypothesis is false."
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = NoProp
          }
        , { dodgeLink = "https://x.com/raphaels7/status/1783541746015654072"
          , dodgeDescription = KillScreen
          , dodgeProposition = "seed oils are not a significant, independent risk factor for public health."
          , dodgeNicksDoxasticState = Just Belief
          , dodgeNicksDoxasticReason = NoProp
          }
        ]
    }
