module Cuckery.CuckList.KenBerry exposing (..)

import Cuckery.Types exposing (..)


cuckKenBerry : Cuck
cuckKenBerry =
    let
        name : String
        name =
            "Ken Berry"
    in
    { cuckImage = formatCuckName name
    , cuckName = name
    , cuckSocial = "https://x.com/KenDBerryMD"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/The_Nutrivore/status/1366524889067368449?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = "type 2 diabetes is chronic carbohydrate overdose."
          , dodgeNicksDoxasticState = Just Agnostic
          , dodgeNicksDoxasticReason = NoProp
          }
        , { dodgeLink = "https://x.com/TheNutrivore/status/1539720236701589504?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = "replacing animal fats with vegetable oils is dangerous."
          , dodgeNicksDoxasticState = Just Belief
          , dodgeNicksDoxasticReason = NoProp
          }
        , { dodgeLink = "https://x.com/TheNutrivore/status/1539721408372039680?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = "replacing animal fats with vegetable oils is dangerous."
          , dodgeNicksDoxasticState = Just Belief
          , dodgeNicksDoxasticReason = NoProp
          }
        , { dodgeLink = "https://x.com/TheNutrivore/status/1813969807521300615"
          , dodgeDescription = InTooDeep
          , dodgeProposition = noProposition
          , dodgeNicksDoxasticState = Nothing
          , dodgeNicksDoxasticReason = Vague
          }
        ]
    }
