module Cuckery.CuckList.PaulSaladino exposing (..)

import Cuckery.Types exposing (..)


cuckPaulSaladino : Cuck
cuckPaulSaladino =
    let
        name : String
        name =
            "Paul Saladino"
    in
    { cuckImage = formatCuckName name
    , cuckName = name
    , cuckSocial = "https://x.com/paulsaladinomd"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/The_Nutrivore/status/1275912849999695872?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = "subsidies for corn and soy are huge contributors to the chronic disease epidemic in the US."
          , dodgeNicksDoxasticState = Just Agnostic
          , dodgeNicksDoxasticReason = NoProp
          }
        , { dodgeLink = "https://x.com/FoodFirst_Ty/status/1282847039596843009?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = "seed oils are not a significant, independent risk factor for public health."
          , dodgeNicksDoxasticState = Just Belief
          , dodgeNicksDoxasticReason = NoProp
          }
        , { dodgeLink = "https://x.com/FoodFirst_Ty/status/1283449495682904064?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = "to exclude animal foods from the human diet is a nutritional catastrophe."
          , dodgeNicksDoxasticState = Just Agnostic
          , dodgeNicksDoxasticReason = NoProp
          }
        , { dodgeLink = "https://x.com/The_Nutrivore/status/1282851963902636032?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = "to exclude animal foods from the human diet is a nutritional catastrophe."
          , dodgeNicksDoxasticState = Just Agnostic
          , dodgeNicksDoxasticReason = NoProp
          }
        , { dodgeLink = "https://x.com/The_Nutrivore/status/1469136550046814219?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = "nutritional epidemiology generally provides good causal estimates."
          , dodgeNicksDoxasticState = Just Belief
          , dodgeNicksDoxasticReason = NoProp
          }
        , { dodgeLink = "https://x.com/TheNutrivore/status/1633831762509045766?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = "linoleic acid wreaks havoc in your body."
          , dodgeNicksDoxasticState = Just Agnostic
          , dodgeNicksDoxasticReason = NoProp
          }
        ]
    }
